prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/minizip

Name: minizip
Description: Minizip zip file manipulation library
Requires:
Version: 1.2.4
Libs: -L${libdir} -lminizip -lz
Cflags: -I${includedir}
